.infoContent {
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  display: flex;
  align-items: center;
  height: 100%;
  color: @granite;

  .accountImg {
    margin-right: 8px;
    color: @purple-main;
    font-size: 32px;
  }

  .icon {
    margin-left: 8px;
    font-size: 24px;
    cursor: pointer;
  }
  .iconActive {
    .icon;
    color: @purple-main;
  }
}

.dropDownMenu {
  position: absolute;
  top: calc(100% - 4px);
  right: 0;
  z-index: 999;
  min-width: 241px;
  color: @granite;
  background: @white;
  border-radius: 3px;
  box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.16);

  .infoItem {
    display: block;
    padding: 16px 24px;
    white-space: nowrap;
  }

  .btnItem {
    .infoItem;
    cursor: pointer;
  }

  :global {
    .ant-divider-horizontal {
      margin: 0;
    }
  }
}
